Plugin for Max 2010, 2011, and 2012 released

News pertaining to the site and the forums, as well as guild discussions and events in the world of Uru.

Re: Plugin for Max 2011 released

Postby Branan » Fri Oct 28, 2011 2:21 pm

wodan944 wrote:I did and I get the message that I already have the newest version.


OK. And did you copy all of the DLLs from my bundle? You'll need them all, not just the ones that you need from Cyan's DLL list for their plugin.
Image
Your friendly neighborhood shard admin
User avatar
Branan
Gehn Shard Admin
 
Posts: 694
Joined: Fri Nov 16, 2007 9:45 pm
Location: Portland, OR

Re: Plugin for Max 2011 released

Postby wodan944 » Fri Oct 28, 2011 2:30 pm

Your bundle should be CWE902 with max2011 is'nt it?
There are only 5 DLL's in it.
What I did is copying these DLL's in the main directory of Max without - and a earlier tryout - with the Cyan's DLL's and your DLL's together.
Should it be only with your 5 DLL's and no Cyan DLL's or together?
Creativity involves breaking out of established patterns in order to look at things in a different way.

Edward De Bono
User avatar
wodan944
 
Posts: 52
Joined: Wed Jan 07, 2009 12:37 pm

Re: Plugin for Max 2011 released

Postby Branan » Fri Oct 28, 2011 2:53 pm

It should be just mine, but there shouldn't be any from Cyan that mine don't over-write (except one that doesn't actually get used).

Maybe your DirectX is out of date? http://www.microsoft.com/download/en/details.aspx?id=35 is where you can download an up-to-date version.

If that doesn't help:

Grab depends.exe from http://www.dependencywalker.com/, point it to PlasmaMax.gup, and let me know which DLLs in the list have a yellow icon next to them. Some of those will be Max DLLs, and some will be from my bundle but I'll know which ones I'm expecting you to have pre-installed on your system, and I can tell you what to grab for it (or bundle it in the future).

EDIT: It's also possible your physx runtime is out-of-date, if the only PhysX-enabled program you use is Uru. There's an updated physx setup in my zip.
Image
Your friendly neighborhood shard admin
User avatar
Branan
Gehn Shard Admin
 
Posts: 694
Joined: Fri Nov 16, 2007 9:45 pm
Location: Portland, OR

Re: Plugin for Max 2011 released

Postby I.Brattin » Fri Oct 28, 2011 4:29 pm

While trying to fix export issues I went in and uninstalled, and reinstalled Max and then proceeded to install the plugin. Now I am getting the same error. I went though all your suggestions and none worked. Here is a screenshot of Depends.exe
Attachments
PlasmaMax.gup.jpg
PlasmaMax.gup.jpg (135.52 KiB) Viewed 2125 times
MOUL Again Ki #'s
I.Brattin - 777796
Jayden Halliwell (IC Explorer) - 54404
I.Brattin
 
Posts: 471
Joined: Sat Jan 31, 2009 3:06 pm

Re: Plugin for Max 2011 released

Postby Branan » Fri Oct 28, 2011 5:52 pm

OK. What that's showing is that you need NxCooking.dll, PhysXLoader.dll, and python27.dll from my bundle to be in the Max install directory. The rest of those DLLs are Max components.
Image
Your friendly neighborhood shard admin
User avatar
Branan
Gehn Shard Admin
 
Posts: 694
Joined: Fri Nov 16, 2007 9:45 pm
Location: Portland, OR

Re: Plugin for Max 2011 released

Postby I.Brattin » Fri Oct 28, 2011 6:13 pm

There all in the max install directory, every single one.

Though I am wondering if it matters, as far as the plugin is concerned, where Max is installed. I don't have it in C:\Program Files\Autodesk\3ds Max\ instead I have it in C:\AgeCreation\Autodesk\3ds Max\
MOUL Again Ki #'s
I.Brattin - 777796
Jayden Halliwell (IC Explorer) - 54404
I.Brattin
 
Posts: 471
Joined: Sat Jan 31, 2009 3:06 pm

Re: Plugin for Max 2011 released

Postby Branan » Fri Oct 28, 2011 6:20 pm

I.Brattin wrote:There all in the max install directory, every single one.

Though I am wondering if it matters, as far as the plugin is concerned, where Max is installed. I don't have it in C:\Program Files\Autodesk\3ds Max\ instead I have it in C:\AgeCreation\Autodesk\3ds Max\


It shouldn't matter. As long as 3DS knows where to look for the DLLs, you'll be fine (and it looks wherever it's installed, naturally)
Image
Your friendly neighborhood shard admin
User avatar
Branan
Gehn Shard Admin
 
Posts: 694
Joined: Fri Nov 16, 2007 9:45 pm
Location: Portland, OR

Re: Plugin for Max 2011 released

Postby Branan » Fri Oct 28, 2011 6:57 pm

In the other thread, andylegate mentioned that he was having issues with the OpenAL32.dll included in my zip files. You may want to try using the one from Cyan's MOULagain install, or better yet download the OpenAL redistributable installer and never have to worry about OpenAL applications again

EDIT: If you install the OpenAL redistributable, you'll need to remove OpenAL32.dll from your Max directory, since having it there will interfere with the system-installed version.
Image
Your friendly neighborhood shard admin
User avatar
Branan
Gehn Shard Admin
 
Posts: 694
Joined: Fri Nov 16, 2007 9:45 pm
Location: Portland, OR

Re: Plugin for Max 2011 released

Postby I.Brattin » Fri Oct 28, 2011 8:07 pm

K replacing the OpenAL32.dll with the one from MoulAgain did the trick. The error nolonger pops up.
MOUL Again Ki #'s
I.Brattin - 777796
Jayden Halliwell (IC Explorer) - 54404
I.Brattin
 
Posts: 471
Joined: Sat Jan 31, 2009 3:06 pm

Re: Plugin for Max 2011 released

Postby Charura » Fri Oct 28, 2011 9:13 pm

Thank goodness for that...I was almost ready to delete this thread...whew.../me wipes her brow
Gehn Shard avvies: charura 10827 chickopee 142711 cannon belle 144577 char gearz 149794 teri dactyl 153077
Moul(a) Charura 55400 Chickopee 20089892 Cannon Belle 13686512 Char Gearz 706359 Teri Dactyl 12658065
Charura
 
Posts: 186
Joined: Wed Oct 14, 2009 9:26 am

PreviousNext

Return to Guild News

Who is online

Users browsing this forum: No registered users and 1 guest

cron